uuid: 52e97d5c-8f0f-4879-a57e-eaed284036a8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.fuel
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.attribute_fuel
id: commerce_product_variation.default.attribute_fuel
field_name: attribute_fuel
entity_type: commerce_product_variation
bundle: default
label: Fuel
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      - fuel
field_type: entity_reference
